tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Perl5 update

On Fri, 30 May 2014 08:05:18 +0900, Thomas Klausner <> 

and prove each p5-* module against requiring removed modules from core 
(Module::Build, CGI, ...)?

There's no automation for that yet, so we'll fix these as we find

Those module are not removed yet, just marked as deprecated
Should we prevent warnings?

And following also should be done:

 Update CONFLICTS in lang/perl5/Makefile.
 Check packages marked as "older for.." core module may be sufficient now.

OBATA Akio /

Home | Main Index | Thread Index | Old Index